/*-----------------------------------------------------------------------------
author:    www.winecountrywashington.com
-----------------------------------------------------------------------------*/


/* =Washington Wine Country Global
-----------------------------------------------------------------------------*/

*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	}


html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

body {
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #ffffff;
	}

body, html {
	/* prevent horizontal scrolling */
	overflow-x: hidden;
	}

/* -------------------------------- 

Main Components 

-------------------------------- */
main {
  position: relative;
  z-index: 2;
  /* fix bug on iOS */
  height: 100vh;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding:0;
  background-color: #ffffff;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  -moz-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  width:100%;
  max-width:1800px;
	}

.navigation-is-open main {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}

/* =Main Navigation
-----------------------------------------------------------------------------*/

.cd-nav-trigger {
  position: fixed;
  z-index: 3;
  right: 40px;
  top: 20px;
  height: 54px;
  width: 54px;
  background-color: #8a1b04;
  border-radius: 50%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}
.cd-nav-trigger .cd-nav-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 22px;
  height: 2px;
  background-color: #ffffff;
}
.cd-nav-trigger .cd-nav-icon::before, .cd-nav-trigger .cd-nav-icon:after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s, top 0.3s;
  -moz-transition: -moz-transform 0.5s, width 0.5s, top 0.3s;
  transition: transform 0.5s, width 0.5s, top 0.3s;
}
.cd-nav-trigger .cd-nav-icon::before {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.cd-nav-trigger .cd-nav-icon::after {
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.no-touch .cd-nav-trigger:hover .cd-nav-icon::after {
  top: 2px;
}
.no-touch .cd-nav-trigger:hover .cd-nav-icon::before {
  top: -2px;
}
.cd-nav-trigger svg {
  position: absolute;
  top: 0;
  left: 0;
}
.cd-nav-trigger circle {
  /* circle border animation */
  -webkit-transition: stroke-dashoffset 0.4s 0s;
  -moz-transition: stroke-dashoffset 0.4s 0s;
  transition: stroke-dashoffset 0.4s 0s;
}
.navigation-is-open .cd-nav-trigger {
  /* rotate trigger when navigation becomes visible */
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::after,
.navigation-is-open .cd-nav-trigger .cd-nav-icon::before {
  /* animate arrow --> from hamburger to arrow */
  width: 50%;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s;
  -moz-transition: -moz-transform 0.5s, width 0.5s;
  transition: transform 0.5s, width 0.5s;
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.no-touch .navigation-is-open .cd-nav-trigger:hover .cd-nav-icon::after, .no-touch .navigation-is-open .cd-nav-trigger:hover .cd-nav-icon::before {
  top: 0;
}
.navigation-is-open .cd-nav-trigger circle {
  stroke-dashoffset: 0;
  -webkit-transition: stroke-dashoffset 0.4s 0.3s;
  -moz-transition: stroke-dashoffset 0.4s 0.3s;
  transition: stroke-dashoffset 0.4s 0.3s;
}


@media only screen and (min-width: 1170px) {
  .cd-nav-trigger {
    top: 40px;
  }
}

@media only screen and (max-width: 400px) {
  .cd-nav-trigger {
    right: 6%;
  }
}

.cd-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #8a1b04;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.7s;
  -moz-transition: visibility 0s 0.7s;
  transition: visibility 0s 0.7s;
}
.cd-nav .cd-navigation-wrapper {
  /* all navigation content */
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 40px 5% 40px 5%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
}
.navigation-is-open .cd-nav {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.navigation-is-open .cd-nav .cd-navigation-wrapper {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
}
.cd-nav h2 {
  position: relative;
  margin-bottom: 1.7em;
  font-size: 1em;
  font-weight: 800;
  color: #8a1b04;
  text-transform: uppercase;
}
.cd-nav h2::after {
  /* bottom separation line */
  content: '';
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 1px;
  width: 60px;
  background-color: currentColor;
}
.cd-nav .cd-primary-nav {
  margin-top: 60px;
}
.cd-nav .cd-primary-nav li {
  margin: 1.6em 0;
}
.cd-nav .cd-primary-nav a {
	font-family: 'geometr415_blk_btblack', serif;
	color: rgba(255, 255, 255, 0.75);
	display: inline-block;
	font-size: 2em;
	padding:3% 4% 1% 4%;
	background:rgba(0, 0, 0, 0.25);
	text-decoration:none;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	}
.cd-nav .cd-primary-nav a.selected {
  color: #ffffff;
}
.no-touch .cd-nav .cd-primary-nav a:hover {
  color: #ffffff;
  background:rgba(0, 0, 0, 1.0);
}
.cd-nav .cd-contact-info {
  margin-top: 80px;
}
.cd-nav .cd-contact-info li {
  font-family: 'geometr415_blk_btblack', serif;
  margin-bottom: 12px;
  color: rgba(255, 255, 255, 0.3);
}
.cd-nav .cd-contact-info a {
  color: #ffffff;
}
.cd-nav .cd-contact-info span {
  display: block;
}
.cd-nav .cd-contact-info li, .cd-nav .cd-contact-info a, .cd-nav .cd-contact-info span {
  font-size: 1.5em;
}

.cd-half-block img {
	width:10%;
	display:inline-block;
	margin:0 10px 0 0;
	}
	
@media only screen and (min-width: 1170px) {
  .cd-nav .cd-navigation-wrapper {
    padding: 62px 20%;
  }
  .cd-nav .cd-navigation-wrapper::after {
    clear: both;
    content: "";
    display: table;
  }
  .cd-nav .cd-half-block {
    width: 50%;
    float: left;
  }
  .cd-nav .cd-primary-nav {
    margin-top: 0;
  }
  .cd-nav h2 {
    font-size: 1em;
    margin-bottom: 5.6em;
  }
  .cd-nav .cd-primary-nav li {
    margin: 2em 0;
  }
  .cd-nav .cd-primary-nav a {
    font-size: 2em;
	padding:2% 4% 2% 4%;
  }
  .cd-nav .cd-contact-info {
    margin-top: 120px;
    text-align: right;
  }
  .cd-nav .cd-contact-info li {
    margin-bottom: 2.4em;
  }
}

.no-js main {
  height: auto;
  overflow: visible;
}

.no-js .cd-nav {
  position: static;
  visibility: visible;
}
.no-js .cd-nav .cd-navigation-wrapper {
  height: auto;
  overflow: visible;
  padding: 100px 5%;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}


@media screen and (max-width: 900px) {

.cd-nav h2 {
	color: rgba(255, 255, 255, 0.3);
	}
	
}

@media screen and (max-width: 800px) {

.cd-nav .cd-primary-nav a {
	padding:2% 4% 2% 4%;
	
}

}


@media screen and (max-width: 400px) {

.cd-nav .cd-primary-nav a {
	font-size: 1.5em;
	}
	
}





/* =header
-----------------------------------------------------------------------------*/
header {
	width:100%;
	position:fixed;
	z-index:650;
	}
	
.headerLogo {
	width:13.75%;
	margin:0 2.125% 0 3.3125%;
	}
	
.headerLogo {
	width:13.75%;
	margin:0 auto;
	}
	
.perfect {
	float:left;
	width:73.3125%;
	opacity:0.50;
    filter:alpha(opacity=50); /* For IE8 and earlier */
	position:absolute;
	bottom:0;
	left:19.1875%;
	}
	
@media screen and (max-width: 1260px) {

.perfect {
	width:69%;
	}
	
}


@media screen and (max-width: 850px) {

.perfect {
	width:62%;
	left:24%;
	}
	
.headerLogo {
	width:18%;
	margin:0 2.125% 0 3.3125%;
	}
	
}

@media screen and (max-width: 600px) {

.perfect {
	display:none;
	}
	
.headerLogo {
	width:23%;
	margin:0 0 0 6%;
	}
	
}

@media screen and (max-width: 550px) {

header {
	width:100%;
	position:relative;
	z-index:650;
	height:3em;
	background:#000000;
	}
	
.headerLogo {
	width:30%;
	margin:0 0 0 6%;
	}
	
}

@media only screen and (max-width: 400px) {
.headerLogo {
	width:35%;
	margin:0 0 0 6%;
	}
}


/* Banner */

.banner {
	background: url(../img/bannerBg.jpg) center center no-repeat #0f3e52;
	padding:12em 0 0 0;
	-ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
	margin:0;
	}
	
.banner h1 {
	font-family: 'geometr415_blk_btblack', Arial, sans-serif; 
	font-size:4em;
	color:#ffffff;
	font-weight:normal;
	line-height:50%;
	text-align:center;
	margin:0;
	padding:0;
	}
	
@media screen and (max-width: 1250px) {
	
.banner {
	padding:10em 0 0 0;
	}

		
}

@media screen and (max-width: 950px) {


	
}

@media screen and (max-width: 700px) {
	
.banner h1 {
	font-size:3em;	
	}		
}

@media screen and (max-width: 600px) {
	
.banner {
	padding:6em 0 0 0;
	}
	
.banner h1 {
	font-size:2em;
	}
		
}

@media screen and (max-width: 400px) {
	
.banner {
	padding:4em 0 0 0;
	}
		
}


/* feature Btns */

ul.featureBtns {
	margin:0;
	padding:0;
	text-align:center;
	background:#000000;
	width:100%;
	}
	
ul.featureBtns li {
	margin:0;
	padding:0;
	width:33.333333333333333%;
	float:left;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
ul.featureBtns li a {
	font-family: 'geometr415_blk_btblack', Arial, sans-serif; 
	font-size:3em;	
	font-weight:normal;
	color:#ffffff;
	display:block;
	padding:3em 0;
	width:100%;
	text-decoration:none;
	line-height:95%;
	background:rgba(0, 0, 0, 0.35);
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	}
	
ul.featureBtns li a:hover {
	background:rgba(0, 0, 0, 0.0);
	}
	
ul.featureBtns li:nth-child(1) {
	background:url(../img/featureYakima.jpg) center center no-repeat;
	border-top:#d49628 solid 38px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
ul.featureBtns li:nth-child(2) {
	background:url(../img/featureTriCities.jpg) center center no-repeat;
	border-top:#1da1b8 solid 38px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
ul.featureBtns li:nth-child(3) {
	background:url(../img/featureWallaWalla.jpg) center center no-repeat;
	border-top:#962c5c solid 38px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
@media screen and (max-width: 1150px) {
	
		
ul.featureBtns li a {
	font-size:2.5em;
	}
	
}
	
@media screen and (max-width: 1000px) {
	
		
ul.featureBtns li a {
	font-size:2em;
	}
	
}

@media screen and (max-width: 800px) {
	
		
ul.featureBtns li a {
	font-size:1.5em;
	}
	
}

@media screen and (max-width: 500px) {
	
ul.featureBtns li a {
	font-size:3em;
	padding:1em 0;
	}
	
		
ul.featureBtns li {
	float:none;
	width:100%;
	}
	
ul.featureBtns li:nth-child(1) {
	border-top:#d49628 solid 20px;
	}
	
ul.featureBtns li:nth-child(2) {
	border-top:#1da1b8 solid 20px;
	}
	
ul.featureBtns li:nth-child(3) {
	border-top:#962c5c solid 20px;
	}
	
}
	

/* =content structure
-----------------------------------------------------------------------------*/
.content {
	padding:4.5%;
	border-top: 1px solid #8a1b04;
	border-bottom: 1px solid #8a1b04;
	}
	
.leftCol {
	width:47.5%;
	float:left;
	margin:0 0 0 0;
	}
	
.rightCol {
	width:47.5%;
	float:right;
	margin:0 0 0 0;
	}

.left3Col {
	width:30%;
	float:left;
	margin:0 5% 0 0;
	}
	
.right3Col {
	width:30%;
	float:right;
	margin:0 0 0 0;
	}	
	
.mainCol {
	width:60%;
	float:left;
	}
	
.subCol {
	width:33.5%;
	float:right;
	}
	

@media screen and (max-width: 750px) {

	
.left3Col {
	width:100%;
	float:none;
	margin:0 0 0 0;
	}
	
.right3Col {
	width:100%;
	float:none;
	margin:0 0 0 0;
	}
	
.content {
	padding:5.5%;
	}	
	
}


@media screen and (max-width: 600px) {
	
	
.mainCol {
	width:100%;
	float:none;
	margin:0 0 2em 0;
	}
	
.subCol {
	width:100%;
	float:none;
	}
	
.leftCol {
	width:100%;
	float:none;
	}
	
.rightCol {
	width:100%;
	float:none;
	}
	
.content {
	padding:6%;
	}
	
}	

		
/* divider */

.divider {
	margin:0 0 2em 0;
	border-top:#8c182d solid 2px;
	}
	
/* =yellowBtn
-----------------------------------------------------------------------------*/
.yellowBtn {
	background: #d49b2a;
	padding:0;
	margin:0 0 2em 0;
	height:auto;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	text-align:center;
	display:inline-block;
	width:60%;
	}
	
.yellowBtn:hover {
	color:#ffffff;
	background:#8a1b04;
	}
	
.yellowBtn a {
	font-family: 'geometr415_blk_btblack', Arial, sans-serif; 
	font-size:1em;	
	font-weight:normal;
	color:#8a1b04;
	display:block;
	padding:3%;
	width:94%;
	text-decoration:none;
	line-height:90%;
	}
	
.yellowBtn a:hover {
	color:#d49b2a;
	}
	
@media screen and (max-width: 600px) {
	
.yellowBtn {
	width:100%;
	}
	
}


	
/* =Typography
-----------------------------------------------------------------------------*/	
	
.content h1, .tasteText h1 {
	font-family: 'jott_44_condensednormal', Arial, sans-serif;  
	font-size:2.5em;
	margin:0 0 .15em 0;
	font-weight:normal;
	line-height:90%;
	color:#000000;
	}

.content h2, .tasteText h2 {
	font-family: 'geometr415_blk_btblack', Arial, sans-serif;  
	font-size:2em;
	color:#8a1b04;
	font-size:1.5em;	
	padding:0 0 .25em 0;
	font-weight:normal;
	line-height:90%;
	}
	
.content h2 a {
	color:#8a1b04;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	padding:0 3px;
	}

.content h2 a:link, .content h2 a:visited {
	text-decoration:underline;
	}

.content h2 a:hover, .content h2 a:active {
	text-decoration:none;
	color:#ffffff;
	background:#8a1b04;
	}
	
.content h3 {
	font-family: 'geometr415_blk_btblack', Arial, sans-serif;  
	font-size:1em;	
	padding:0 0 0 0;
	font-weight:normal;
	line-height:90%;
	}
	
small {
	font-size:80%;
	}
	
.content p, .tasteText p {
	padding:0 0 1.5em 0;
	}
	
ul.contentUl {
	padding:0 0 1.5em 1.5em;
	list-style: disc;
	}

	
/* Links */	
		
.content p a, .tasteText p a {
	color:#8a1b04;
	padding:1px 2px;
	font-weight:bold;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	}

.content p a:link, .content p a:visited, .tasteText p a:link, .tasteText p a:visited {
	text-decoration:none;
	}

.content p a:hover, .content p a:active, .tasteText p a:hover, .tasteText p a:active {
	color:#ffffff;
	background:#8a1b04;
	}
	
ul.contentUl a {
	color:#8a1b04;
	padding:1px 1px;
	font-weight:bold;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	}

ul.contentUl a:link, ul.contentUl a:visited {
	text-decoration:underline;
	}

ul.contentUl a:hover, ul.contentUl a:active {
	color:#ffffff;
	background:#8a1b04;
	}
	
	
	
@media screen and (max-width: 600px) {
	
body {
	font-size:80%;	
	}
	
.content h1, .tasteText h1 {
	text-align:center;
	}
	
.content h2, .tasteText h2 {
	text-align:center;
	}
	
.content h3 {
	text-align:center;	
	}
	
.content p, .tasteText p {
	text-align:center;	
	}
	
ul.contentUl {
	text-align:center;
	margin:0 0 1.5em 0;
	}
	
ul.contentUl li {
	list-style:none;
	padding:0 0 0 0;
	}
	
}
	
	

/* =footer
-----------------------------------------------------------------------------*/
footer {
	border-top:#8a1b04 solid 12px;
	margin:0 0 2em 0;
	border-bottom:#d3992a solid 12px;
	text-align:center;
	}
	
.footerLinks {
	padding:1em 0;
	border-bottom:#8a1b04 solid 12px;
	color:#8a1b04;	
	}
	
.footerLinks a {
	font-family: 'geometr415_blk_btblack', Arial, sans-serif;
	color:#8a1b04;
	-webkit-transition: color 0.4s ease-in-out;
	-moz-transition: color 0.4s ease-in-out;
	-o-transition: color 0.4s ease-in-out;
	transition: color 0.4s ease-in-out;
	}

.footerLinks a:link, .footerLinks a:visited {
	text-decoration:none;
	}

.footerLinks a:hover, .footerLinks a:active {
	color:#000000;
	text-decoration:underline;
	}
	
.footerLogo {
	width:12.5%;
	margin:0 auto 2em auto;
	max-width:200px;
	}
	
.credit {
	color:#8a1b04;
	font-size:.8em;
	padding:0 0 4em 0;
	text-align:center;
	}
	
.copyright {
	color:#c1bfbf;
	font-size:.8em;
	padding:0 0 4em 0;
	text-align:center;
	}
	
@media screen and (max-width: 1250px) {
	

	
}

@media screen and (max-width: 800px) {

	
}

@media screen and (max-width: 700px) {
	
.footerLogo {
	width:30%;
	}
	
}



/* =IE Sucks
-----------------------------------------------------------------------------*/
#iewarning {
	padding:10em;
	text-align:center;
	color:#C00;
	background:#ffffff;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.25em;
	}
	
#iewarning a {
	color:#ffffff;
	background:#C00;
	padding:0px 3px;
	font-weight:bold;
	-webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
	}

#iewarning a:link, #iewarning a:visited {
	text-decoration:none;
	}

#iewarning a:hover, #iewarning a:active {
	color:#C00;
	background:none;
	text-decoration:underline;
	}
